.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef5b2ca1-ec51-4b10-343c-8714f573c861 {
display: none !important;
}
.lfr-layout-structure-item-fa08f061-a128-d9b7-bef9-5c6de42da6ac {
margin-top: -60px !important;
}
.lfr-layout-structure-item-aa23bca8-5449-028d-8a75-0be3f84e2283 {
margin-top: -80px !important;
}
.lfr-layout-structure-item-6591173e-29fe-7858-3c25-422c49723ace {
margin-top: -80px !important;
}
.lfr-layout-structure-item-662d69e8-780b-1ef5-c52b-d1c4dc21577c {
margin-top: -80px !important;
}
.lfr-layout-structure-item-5d578d84-eee4-b386-b10a-8c9d8fbfc7fd {
margin-top: -70px !important;
}
